<ion-header>
</ion-header>

<ion-content>
  <div class="topBar">
    <img src="assets/logo.svg" alt="">
    <ul>
      <li (click)="checkResult('hard')">Hard Verification</li>
      <li (click)="checkResult('light')">Light Verification</li>
      <li (click)="applyForm()">Application Form</li>
    </ul>
  </div>
  <div class="title">
    <h1>National Web Portal for Immigration</h1>
  </div>

  <div class="process">
    <p class="processText">eVisa Application Process</p>
    <img src="assets/step3.svg" alt="">
  </div>

  <div class="createCredential">
    <div class="fillForm">
      <img src="assets/approve.svg" alt="">
    </div>
    
    <div class="appSuccess">
      <img src="assets/appSuccess.svg" alt="">
    </div>

    <!-- <p class="des1">Your application will be processed in working 3 days</p> -->
    <p class="des2">You can check your Application in <span (click)="checkResult('hard')">Hard Verification</span> or <span (click)="checkResult('light')">Light Verification</span></p>
  </div>

  <div class="bottomBar">
    <img src="assets/bottomBar.png" alt="">
  </div>
  
</ion-content>
